bootstrap	digest>=20010302	../../pkgtools/digest
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	exctags-[0-9]*	../../devel/exctags
full	jflex-[0-9]*	../../devel/jflex
full	apache-ant-[0-9]*	../../devel/apache-ant
full	zip-[0-9]*	../../archivers/zip
full	kaffe>=1.1.7	../../lang/kaffe
